
package clustering;

public class MyPair<V,E> {

    V first;
    E second;

    public MyPair(V first, E second) {
        this.first = first;
        this.second = second;
    }

    public V getFirst() {
        return first;
    }

    public E getSecond() {
        return second;
    }



}
